Subject: PATCH-Beta9: Virtual Domain Extensions/FreeBSD 2.1-STABLE

From: "Marc G. Fournier" <[email-masked]>
Date: Tue, 20 Feb 1996 16:16:27 -0500 (EST)

Hi...

	Included is a uuencoded patch for -beta9 that throws in the extentions
I added to Brian's original Virtual Domain patch, as well as merges in various
patches that are in being distributed for FreeBSD, but aren't in the "official"
release.  

	I have it installed here, and working, with my machine running
FreeBSD 2.1-STABLE currently.

Marc G. Fournier | POP Mail  Telnet Acct  DNS Hosting
System           |  WWW Services   Database Services  | Knowledge, 
  Administrator  |                                    | Information and
 [email-masked]  |      WWW: http://www.ki.net        | Communications, Inc